Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Dec 2019 11:58:32 -0500

Chat transcript

	
		
			Name: Matt
		
			E-mail: [email-masked]

	Adam Thu, 12/26/19 11:54:24 am America/New_York
	
		Hello. How may I help you?
	
		Hey Matt

	Matt 11:55:02 am
	
		Hello! What are your bandwidth providers for NJCD1?

	Adam 11:56:20 am
	
		Unfortunately, I do not have the details handy. Is  [email-masked] the correct emal ID to reach you?

	Matt 11:56:46 am
	
		Yes it is. Could you please forward a test IP for that datacenter as well.

	Adam 11:57:07 am
	
		Alright! I am not sure about the test IP. I will share your details with the internal support team.
	
		Team will reach out to you within next 24 hours

	Matt 11:57:46 am
	
		Ok thanks

	System 11:57:51 am
	
		You archived the chat

	3m 27s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com